### org.jfree.layouting.layouter.content.resolved

# Interface ResolvedToken

All Superinterfaces:
  ContentToken

Known Implementing Classes:
  ResolvedCountersToken, ResolvedCounterToken, ResolvedStringToken

`public interface ResolvedToken`
`extends ContentToken`

A resolved token is a token, that has been computed. Resolved tokens hold a reference to their anchestor content-token.

Author:
  Thomas Morgner

  ## Method Summary

  `abstract String`

  `getText()`

## Method Details

### getText

    public abstract String getText()